Page MenuHomePhabricator

MediaWiki Core Team Offsite: San Diego
Closed, ResolvedPublic

Description

Logistics for team offsite: AV equipment, supplies, catering, schedule, evening activities.

Event Timeline

Rfarrand created this task.Oct 7 2014, 5:43 PM
Rfarrand updated the task description. (Show Details)
Rfarrand raised the priority of this task from to High.
Rfarrand claimed this task.
Rfarrand added a project: Developer-Advocacy.
Rfarrand changed Security from none to None.
Rfarrand added a subscriber: Rfarrand.
Qgil moved this task from Backlog to Doing on the Developer-Advocacy board.Oct 7 2014, 8:28 PM
Qgil moved this task from Backlog to Doing on the ECT-October-2014 board.Oct 7 2014, 8:55 PM
jm3 added a subscriber: jm3.Oct 9 2014, 9:16 PM

In route to San Diego now!

Rfarrand closed this task as Resolved.Oct 20 2014, 5:48 PM

Success